Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1203939 - Content Views documentation not clear on the relationship between versions and hosts
Summary: Content Views documentation not clear on the relationship between versions an...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: Dan Macpherson
QA Contact: Andrew Dahms
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 01:16 UTC by jnikolak
Modified: 2019-10-10 09:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-06 05:10:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1290411 0 medium CLOSED Improve docs for Content View filters and versions 2021-02-22 00:41:40 UTC

Internal Links: 1290411

Description jnikolak 2015-03-20 01:16:00 UTC
Customer mentioned that the documentation is not clear for the following
It shows how to create content filters but nothing to indicate how they work with each other and with the hosts.

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/User_Guide/chap-Using_Content_Views.html#Creating_a_Content_View_Definition


I showed him the following link
http://www.katello.org/docs/user_guide/content_views/content_views.html

He said that some of that information could be used on that page above.

we also saw a good video , that could somehow be incorporated.
--> https://access.redhat.com/videos/1188663

Comment 1 RHEL Program Management 2015-03-20 01:23:03 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 RHEL Program Management 2015-04-21 16:05:17 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 5 Deon Ballard 2015-12-02 19:35:30 UTC
Mass re-assign of all content / lifecycle related bugs to Dan MacPherson for the new content management guide.

Comment 8 Mike McCune 2016-03-28 22:29:36 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 9 Dan Macpherson 2016-05-06 03:24:26 UTC
The bugs were included as part of technical review of the full guide. In addition, the guide has been peer reviewed.

Setting the QA contact to adahms and flipping the status to ON_QA.

Comment 10 Andrew Dahms 2016-05-06 05:10:02 UTC
Peer reviewed performed in BZ#1326123.

This content is now live on the Customer Portal.

Closing.

Comment 11 jnikolak 2016-05-06 05:15:51 UTC
Valid to be closed, the content has been completely rewritten.

there is a section that discusses content view filters, that they are required.
i feel that should be optional as you can have cv without filters.

But I will raise that as another bug after more in depth review.


Note You need to log in before you can comment on or make changes to this bug.